### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional blur Optional color Optional enabled Optional left Optional opacity Optional top

### Properties

blur
`blur: `number``
Type : `number`
Optional

color
`color: `string``
Type : `string`
Optional

enabled
`enabled: `boolean``
Type : `boolean`
Optional

left
`left: `number``
Type : `number`
Optional

opacity
`opacity: `number``
Type : `number`
Optional

top
`top: `number``
Type : `number`
Optional

# results matching ""

# No results matching ""